/*@font-face {
    font-family: 'AllerRegular';
    src: url('fonts/aller_rg.ttf');
	src: url('fonts/aller_rg.eot');
    src: url('fonts/aller_rg.eot?#iefix') format('embedded-opentype'),
         url('fonts/aller_rg.woff') format('woff'),
         url('fonts/aller_rg.ttf') format('truetype'),
         url('fonts/aller_rg.svg#AllerRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
	font-family: 'AllerLightRegular';
	src: url('fonts/aller_lt.eot');
	src: url('fonts/aller_lt.eot') format('embedded-opentype'),
	url('fonts/aller_lt.woff') format('woff'),
	url('fonts/aller_lt.ttf') format('truetype'),
	url('fonts/aller_lt.svg#AllerLightRegular') format('svg');
}
@font-face {
	font-family: 'AllerBold';
	src: url('fonts/aller_bd.eot');
	src: url('fonts/aller_bd.eot') format('embedded-opentype'),
	url('fonts/aller_bd.woff') format('woff'),
	url('fonts/aller_bd.ttf') format('truetype'),
	url('fonts/aller_bd.svg#AllerBold') format('svg');
}*/

/*@font-face {
	font-family: 'MuseoSans100';
	src: url('fonts/MuseoSans-100.otf');
	font-weight: normal;
	font-style: normal;
}*/

@font-face {
font-family: 'MuseoSans100';
    src: url('fonts/museosans-100-webfont.eot');
    src: url('fonts/museosans-100-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/museosans-100-webfont.woff') format('woff'),
         url('fonts/museosans-100-webfont.ttf') format('truetype'),
         url('fonts/museosans-100-webfont.svg#museo_sans100') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'AllerBold';
    src: url('fonts/aller_bd-webfont.eot');
    src: url('fonts/aller_bd-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/aller_bd-webfont.woff') format('woff'),
         url('fonts/aller_bd-webfont.ttf') format('truetype'),
         url('fonts/aller_bd-webfont.svg#allerbold') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'allerbold_italic';
    src: url('fonts/aller_bdit-webfont.eot');
    src: url('fonts/aller_bdit-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/aller_bdit-webfont.woff') format('woff'),
         url('fonts/aller_bdit-webfont.ttf') format('truetype'),
         url('fonts/aller_bdit-webfont.svg#allerbold_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'alleritalic';
    src: url('fonts/aller_it-webfont.eot');
    src: url('fonts/aller_it-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/aller_it-webfont.woff') format('woff'),
         url('fonts/aller_it-webfont.ttf') format('truetype'),
         url('fonts/aller_it-webfont.svg#alleritalic') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'AllerLightRegular';
    src: url('fonts/aller_lt-webfont.eot');
    src: url('fonts/aller_lt-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/aller_lt-webfont.woff') format('woff'),
         url('fonts/aller_lt-webfont.ttf') format('truetype'),
         url('fonts/aller_lt-webfont.svg#aller_lightregular') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'aller_lightitalic';
    src: url('fonts/aller_ltit-webfont.eot');
    src: url('fonts/aller_ltit-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/aller_ltit-webfont.woff') format('woff'),
         url('fonts/aller_ltit-webfont.ttf') format('truetype'),
         url('fonts/aller_ltit-webfont.svg#aller_lightitalic') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'AllerRegular';
    src: url('fonts/aller_rg-webfont.eot');
    src: url('fonts/aller_rg-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/aller_rg-webfont.woff') format('woff'),
         url('fonts/aller_rg-webfont.ttf') format('truetype'),
         url('fonts/aller_rg-webfont.svg#allerregular') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'aller_displayregular';
    src: url('fonts/allerdisplay-webfont.eot');
    src: url('fonts/allerdisplay-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/allerdisplay-webfont.woff') format('woff'),
         url('fonts/allerdisplay-webfont.ttf') format('truetype'),
         url('fonts/allerdisplay-webfont.svg#aller_displayregular') format('svg');
    font-weight: normal;
    font-style: normal;

}